name = "XmlTestReport"
uuid = "01899288-544a-11e9-1790-59ccc88ab636"
authors = ["Pol d'Avezac <pol.davezac@depixus.com>"]
version = "0.1.0"

[deps]
Logging = "56ddb016-857b-54e1-b83d-db4d58db5568"
Test = "8dfed614-e22c-5e08-85e1-65c5234f0b40"
